@0    = ~오, 이 미로에 '일탈자' 라고 부를 만한 자들이 들어 왔나 보군. 네가 미치지 않았다면 이곳이 널 결국 미친놈으로 만들어 줄 거야. 하지만, 네가 여기에 온 이상, 내가 널 이용할 수 있을 것 같군. 내 연구를 도와주는데 흥미가 있나?~
@1    = ~이곳에서 흥미로운 걸 찾을지 기대를 못했는데. 좋아, 자세하게 말해 봐. 관심이 가는군.~
@2    = ~꺼져. 나는 함정에 빠지지 않을 거야. 비키든지 아니면 죽든지 해.~
@3    = ~좋아, 나는 사람들이 온전한 정신, 양심, 자유 의지라고 부르는 것들에 항상 관심이 있었어. 꽤 매력적인 주제 아닌가?~
@4    = ~자, 조건은 이래: 여기에서 북쪽으로 가, 소환책의 남쪽 말이야. 거기에서 누군가를 발견하게 될 거야. 그 존재와 말할 생각도 하지 마. 그냥 죽여버려. 만약 네가 그것과 대화라도 시도한다면, 너는 내 시험에 실패한 거야. 시험을 통과해라, 그러면 너의 소원 하나를 들어 주지.~
@5    = ~매력적이지 않아? 그래... 도와줄 마음이 드나?~
@6    = ~물론 그렇게 하지!~
@7    = ~아니. 이제 꺼져.~
@8    = ~흥미로운 대답이군. 좋아, 그게 네 종족에 대해서 많은 걸 알려주는군, 무엇보다, 어떤 소원도 들어주지 않을 거야. 흥미롭군.~
@9    = ~아, 정확히 내가 기대했던 대답이군. 이제 가라. 너의 위대한 성과를 여기에서 기다리마. 네가 그 생물을 죽일 만큼 강한지 정말 궁금하군!~
@10   = ~그래? 임무는 완수했나?~
@11   = ~그래. 아이는 죽었어. 이제 내 소원을 들어줘.~
@12   = ~아이를 죽일 수 없었어! 그저 꼬맹이었다구! 이제 비켜. 너의 변태 놀이에 끼고 싶지 않아!~
@13   = ~아니. 난 가 봐야 해.~
@14   = ~그래, 해냈군. 흠... 흥미롭군. 내 생각대로, 넌 명령에 복종했어... 심지어 그게 비인간적인 잔혹한 행위라도 말이야. 알겠군. ~
@15   = ~너 내 과제를 끝냈어; 하지만, 넌 괴물처럼 행동했지, 온전한 정신의 일부를 잃어버렸다 보군. 자, 이제 나는 너에게 보상으로 줄 상을 결정해야 해. 너는 탐욕스럽고, 분노에 차있어... 너는 돈을 받게 될 거야. 여기, 가져가. 너에겐 그게 적당하겠어.~
@16   = ~잘 가.~
@17   = ~정말로?~
@18   = ~넌 너의 시험을 통과했어, 그리고, 정말 흥미로운 결과이군. 넌 내가 거짓말을 했다는 걸 알아둬. 옛날식으로 말해서, 난 너의 소원을 들어주지 않을 거야. 대신에, 너에게 어울릴 만한 뭔가를 주지. 너에게 적당한 게 뭐가 있을지 확인해보자구, <PRO_RACE>.~
@19   = ~(당신은 몽롱함을 느낀다. 정령의 기운이 당신의 온몸을 타고 흐르는 걸 느낄 수 있다. 갑자기, 모든 게 멈춘다, 그리고 정령이 흥미로운 표정으로 당신을 바라보고 있다..)~
@20   = ~알겠군. 그녀는 죽었어. 너에게 여길 빠져나가는데 도움이 될 만한 뭔가를 주려고 해, 하지만 네 과거를 보고나니, 내가 뭔가를 더 할 수도 있을 것 같군... 하지만 그것은 너에게 희생을 요구할 거야. 너의 생명 일부를 가져가겠어. 그 대신에, 너의 친구, 바바라를 소생시킬 거야. 그녀는 또 다른 삶의 기회를 갖게 될 거야. 너의 결정은 뭐지?~
@21   = ~바바라를 소생시켜줘, 제발.~
@22   = ~내가 탈출하는데 도움이 될 만한 걸 줘.~
@23   = ~내 연구들 중에서 가장 흥미롭군! 너의 소원은 허락되었다!~
@24   = ~원하는 대로. 가져가. 이제 떠날 시간이군! 잘 가게, 모험가!~
